
body {

        font-family:"doraneko_line","BIZ UDMincho","billing"

}

.post{
	font-size:50px;
	font-color:#ed6d35;
	margin-bottom:2em;
	margin-top:4em;
}

.inform{
	font-color:#888084;
	font-size:30px;
	margin-bottom:2em;
	margin-top:2em;

}

.message
{
	font-color:#595455;
	font-size:50px;
	margin-bottom:2em;
	margin-top:2em;

}
.cp_textlink01 {
	position: relative;
	padding: 0.1em 0.3em;
	text-decoration: none;
	color: #cd5e3c;
	margin-bottom:2em;
	margin-top:2em;
	text-size:2em;
}
.cp_textlink01::after {

	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	transition: all 0.3s ease;
	opacity: 0.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#cd5e3c;
}
.cp_textlink01:hover::after {
	opacity: 1;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
}

section {
	height:260px;
	background-color: #89c3eb; no-repeat top center;
	background-size:cover;
		margin-bottom:1.75em;
	margin-top:1.75em;
}

/*文字出力スペース　幅*/
p{
  width:18.75em;
}
/*出力方法　単語を途中で改行しない*/
p.b-keep{
  word-break: keep-all;
}